import request from '@/utils/request'

// 提交预约
export const reservationSubmitService = (data) =>
  request.post('/reservation/create', data)

// 查询预约记录
export const recordQueryService = (data) =>
  request.post('/reservation/query', data)

// 获取预约数据
export const dataQueryService = (time) =>
  request.get(`/reservation/data?time=${time}`)
